Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 07:22:42 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div>Dear Team, </div>
<div>I have replied several times, please check your email properly. </div>
<div>I have also replied yesterday regarding same. </div>
<div>Regards, </div>
<div>Farah<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, January 3, 2022, 11:19 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv2553000505"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3640897</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmed Omer : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv2553000505yqtfd53140" class="yiv2553000505yqt2702907772">
<div dir="ltr">Hi Farah,</div>
</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the delay in collection of your return request, we have created a new return request at this time to avoid further delays, <strong>You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br></strong>
</div>
<div><br></div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>
<div><br></div>
<br>

<div id="yiv2553000505yqtfd05905" class="yiv2553000505yqt2702907772">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3640897